Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 78

From: clyde mclaughlin via Tigers <[email-masked]>
Date: Mon, 25 Feb 2019 21:29:10 +0000 (UTC)

--===============7440990230341217603==
	boundary="----=_Part_5075186_590791491.1551130150132"

------=_Part_5075186_590791491.1551130150132
Content-Transfer-Encoding: quoted-printable

hi Bill, Thanks for response, if u could have him contact me I would apprec=
iate it, =C2=A0he knows me, thanks, Clyde McLaughlin=C2=A0

-----Original Message-----
From: tigers-request <[email-masked]>
To: tigers <[email-masked]>
Sent: Mon, Feb 25, 2019 3:49 pm
Subject: Tigers Digest, Vol 11, Issue 78

Send Tigers mailing list submissions to
=C2=A0=C2=A0=C2=A0 [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
=C2=A0=C2=A0=C2=A0 http://autox.team.net/mailman/listinfo/tigers
or, via email, send a message with subject or body 'help' to
=C2=A0=C2=A0=C2=A0 [email-masked]

You can reach the person managing the list at
=C2=A0=C2=A0=C2=A0 [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Tigers digest..."

Today's Topics:

=C2=A0 1. Distributor Question (Joe Brown)
=C2=A0 2. Locator ([email-masked])
=C2=A0 3. Re: Distributor Question (Ron Fraser)

----------------------------------------------------------------------

Message: 1
Date: Sun, 24 Feb 2019 20:22:32 -0600
From: Joe Brown <[email-masked]>
To: Tigers Den <[email-masked]>
Subject: [Tigers] Distributor Question
Message-ID:
=C2=A0=C2=A0=C2=A0 <CAKb_wfnpy3rbATAT68gDLOogTNANDP4LTgRrzWDFKvsH8P-aLg@mai=
l.gmail.com>

Hi,

I got into my distributor (FoMoCo 12127) to replace the points with a
Pertronix unit and I decided to strip the whole thing down because the
shaft was not turning easily (dried out gunk).=C2=A0 I made note of where t=
he
springs and weights went on the cam and stop plates but I didn't make a
note of which slot in the cam plate goes over the tab that limits the
advance.=C2=A0 One slot is marked 13L (which I believe means 26 degrees of
advance) and the other slot is marked 18L (which I believe means a limit of
36 degrees).=C2=A0 The manual says a max centrifugal advance of 11 degrees.=
=C2=A0 So,
should I set the plate to 13L for a max advance of 26?

Thanks,
Joe Brown
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190224/c4afa36c/=
attachment-0001.html>

------------------------------

Message: 2
Date: Mon, 25 Feb 2019 06:47:59 -0500
From: [email-masked]
To: [email-masked]
Subject: [Tigers] Locator

Clyde,
I know David in Charlotte. Contact me.
Bill Cooper=20

Sent from my iPhone

------------------------------

Message: 3
Date: Mon, 25 Feb 2019 10:23:02 -0500
From: "Ron Fraser" <[email-masked]>
To: "'Joe Brown'" <[email-masked]>
Cc: [email-masked]
Subject: Re: [Tigers] Distributor Question

Joe

=C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 =C2=A0 The original positi=
on was the 13L slot.

The Shop Manual states 11 distributor degrees which is 22 degrees at the cr=
ank; you always have to be careful with those descriptions.

=20

For an exploded view of this distributor you need to look at the electrical=
 section, WF, in the Mark II Parts List.

There should be a small rubber band around the tab for that advance slot; i=
t acts as a cushion against metal to metal contact and reduces the amount o=
f advance slightly.

=20

If you still have the relatively low compression 260 engine, about 9 to 1 c=
ompression, you could use the 18L slot.=C2=A0 More advance will give you mo=
re economy on the highway.=C2=A0 This change requires some careful distribu=
tor advance curve tuning on your part.

=20

Ron Fraser

=20

From: Tigers <[email-masked]> On Behalf Of Joe Brown via Tig=
ers
Sent: Sunday, February 24, 2019 9:23 PM
To: Tigers Den <[email-masked]>
Subject: [Tigers] Distributor Question

=20

Hi,

=20

I got into my distributor (FoMoCo 12127) to replace the points with a Pertr=
onix unit and I decided to strip the whole thing down because the shaft was=
 not turning easily (dried out gunk).=C2=A0 I made note of where the spring=
s and weights went on the cam and stop plates but I didn't make a note of w=
hich slot in the cam plate goes over the tab that limits the advance.=C2=A0=
 One slot is marked 13L (which I believe means 26 degrees of advance) and t=
he other slot is marked 18L (which I believe means a limit of 36 degrees).=
=C2=A0 The manual says a max centrifugal advance of 11 degrees.=C2=A0 So, s=
hould I set the plate to 13L for a max advance of 26?

=20

Thanks,

Joe Brown

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/tigers/attachments/20190225/437da95d/=
attachment-0001.html>

------------------------------

Subject: Digest Footer

_______________________________________________
Tigers mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/tigers

------------------------------

End of Tigers Digest, Vol 11, Issue 78
**************************************

------=_Part_5075186_590791491.1551130150132
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>hi Bill, Thanks for response, if u could have him contact me I would appreciate it, &nbsp;he knows me, thanks, Clyde McLaughlin&nbsp;<br>
<br>
<br>

<div style="font-family:helvetica,arial;font-size:10pt;color:black">-----Original Message-----<br>
From: tigers-request &lt;[email-masked]&gt;<br>
To: tigers &lt;[email-masked]&gt;<br>
Sent: Mon, Feb 25, 2019 3:49 pm<br>
Subject: Tigers Digest, Vol 11, Issue 78<br>
<br>

<div dir="ltr">Send Tigers mailing list submissions to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">To subscribe or unsubscribe via the World Wide Web, visit<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr">or, via email, send a message with subject or body 'help' to<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">You can reach the person managing the list at<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">When replying, please edit your Subject line so it is more specific<br>
</div>

<div dir="ltr">than "Re: Contents of Tigers digest..."<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Today's Topics:<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp;  1. Distributor Question (Joe Brown)<br>
</div>

<div dir="ltr">&nbsp;  2. Locator (<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>)<br>
</div>

<div dir="ltr">&nbsp;  3. Re: Distributor Question (Ron Fraser)<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">----------------------------------------------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 1<br>
</div>

<div dir="ltr">Date: Sun, 24 Feb 2019 20:22:32 -0600<br>
</div>

<div dir="ltr">From: Joe Brown &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: Tigers Den &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Distributor Question<br>
</div>

<div dir="ltr">Message-ID:<br>
</div>

<div dir="ltr">&nbsp;&nbsp;&nbsp; &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Hi,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I got into my distributor (FoMoCo 12127) to replace the points with a<br>
</div>

<div dir="ltr">Pertronix unit and I decided to strip the whole thing down because the<br>
</div>

<div dir="ltr">shaft was not turning easily (dried out gunk).&nbsp; I made note of where the<br>
</div>

<div dir="ltr">springs and weights went on the cam and stop plates but I didn't make a<br>
</div>

<div dir="ltr">note of which slot in the cam plate goes over the tab that limits the<br>
</div>

<div dir="ltr">advance.&nbsp; One slot is marked 13L (which I believe means 26 degrees of<br>
</div>

<div dir="ltr">advance) and the other slot is marked 18L (which I believe means a limit of<br>
</div>

<div dir="ltr">36 degrees).&nbsp; The manual says a max centrifugal advance of 11 degrees.&nbsp; So,<br>
</div>

<div dir="ltr">should I set the plate to 13L for a max advance of 26?<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Thanks,<br>
</div>

<div dir="ltr">Joe Brown<br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190224/c4afa36c/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190224/c4afa36c/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 2<br>
</div>

<div dir="ltr">Date: Mon, 25 Feb 2019 06:47:59 -0500<br>
</div>

<div dir="ltr">From: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">To: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">Subject: [Tigers] Locator<br>
</div>

<div dir="ltr">Message-ID: &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain;&nbsp;&nbsp;&nbsp; charset=us-ascii<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Clyde,<br>
</div>

<div dir="ltr">I know David in Charlotte. Contact me.<br>
</div>

<div dir="ltr">Bill Cooper <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Sent from my iPhone<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Message: 3<br>
</div>

<div dir="ltr">Date: Mon, 25 Feb 2019 10:23:02 -0500<br>
</div>

<div dir="ltr">From: "Ron Fraser" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">To: "'Joe Brown'" &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Cc: <a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr">Subject: Re: [Tigers] Distributor Question<br>
</div>

<div dir="ltr">Message-ID: &lt;[email-masked]&gt;<br>
</div>

<div dir="ltr">Content-Type: text/plain; charset="utf-8"<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Joe<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; The original position was the 13L slot.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">The Shop Manual states 11 distributor degrees which is 22 degrees at the crank; you always have to be careful with those descriptions.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">For an exploded view of this distributor you need to look at the electrical section, WF, in the Mark II Parts List.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">There should be a small rubber band around the tab for that advance slot; it acts as a cushion against metal to metal contact and reduces the amount of advance slightly.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">If you still have the relatively low compression 260 engine, about 9 to 1 compression, you could use the 18L slot.&nbsp; More advance will give you more economy on the highway.&nbsp;  This change requires some careful distributor advance curve tuning on your part.<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Ron Fraser<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">From: Tigers &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt; On Behalf Of Joe Brown via Tigers<br>
</div>

<div dir="ltr">Sent: Sunday, February 24, 2019 9:23 PM<br>
</div>

<div dir="ltr">To: Tigers Den &lt;<a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a>&gt;<br>
</div>

<div dir="ltr">Subject: [Tigers] Distributor Question<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Hi,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">I got into my distributor (FoMoCo 12127) to replace the points with a Pertronix unit and I decided to strip the whole thing down because the shaft was not turning easily (dried out gunk).&nbsp; I made note of where the springs and weights went on the cam and stop plates but I didn't make a note of which slot in the cam plate goes over the tab that limits the advance.&nbsp; One slot is marked 13L (which I believe means 26 degrees of advance) and the other slot is marked 18L (which I believe means a limit of 36 degrees).&nbsp; The manual says a max centrifugal advance of 11 degrees.&nbsp; So, should I set the plate to 13L for a max advance of 26?<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"> <br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Thanks,<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Joe Brown<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">-------------- next part --------------<br>
</div>

<div dir="ltr">An HTML attachment was scrubbed...<br>
</div>

<div dir="ltr">URL: &lt;<a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/pipermail/tigers/attachments/20190225/437da95d/attachment-0001.html">http://autox.team.net/pipermail/tigers/attachments/20190225/437da95d/attachment-0001.html</a>&gt;<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">Subject: Digest Footer<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">_______________________________________________<br>
</div>

<div dir="ltr">Tigers mailing list<br>
</div>

<div dir="ltr"><a ymailto="mailto:[email-masked]" rel="noopener noreferrer" href="mailto:[email-masked]">[email-masked]</a><br>
</div>

<div dir="ltr"><a target="_blank" rel="noopener noreferrer" href="http://autox.team.net/mailman/listinfo/tigers">http://autox.team.net/mailman/listinfo/tigers</a><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">------------------------------<br>
</div>

<div dir="ltr"><br>
</div>

<div dir="ltr">End of Tigers Digest, Vol 11, Issue 78<br>
</div>

<div dir="ltr">**************************************<br>
</div>
</div>
</font>
------=_Part_5075186_590791491.1551130150132--

--===============7440990230341217603==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============7440990230341217603==--